@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Arabic:wght@100;200;300;400;500;600;700;800;900&display=swap");

@font-face {
  font-family: "IRANSansXV";
  src: url("./fonts/woff/IRANSansXV.woff") format("woff"),
    url("./fonts/woff2/IRANSansXV.woff2") format("woff2"),
    url("./fonts/ttf/IRANSansXV.ttf") format("truetype");
  font-weight: 100 900;
  font-display: fallback;
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: 900;
  src: url("./fonts/eot/IRANSansX-Black.eot");
  src: url("./fonts/eot/IRANSansX-Black.eot?#iefix") format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Black.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Black.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Black.ttf") format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: bold;
  src: url("./fonts/eot/IRANSansX-Bold.eot");
  src: url("./fonts/eot/IRANSansX-Bold.eot?#iefix") format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Bold.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Bold.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Bold.ttf") format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  src: url("./fonts/eot/IRANSansX-Medium.eot");
  src: url("./fonts/eot/IRANSansX-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Medium.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Medium.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Medium.ttf") format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/eot/IRANSansX-Light.eot");
  src: url("./fonts/eot/IRANSansX-Light.eot?#iefix") format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Light.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Light.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Light.ttf") format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  src: url("./fonts/eot/IRANSansX-Thin.eot");
  src: url("./fonts/eot/IRANSansX-Thin.eot?#iefix") format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Thin.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Thin.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Thin.ttf") format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: IRANSans;
  font-style: normal;
  font-weight: normal;
  src: url("./fonts/eot/IRANSansX-Regular.eot");
  src: url("./fonts/eot/IRANSansX-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/woff2/IRANSansX-Regular.woff2") format("woff2"),
    url("./fonts/woff/IRANSansX-Regular.woff") format("woff"),
    url("./fonts/ttf/IRANSansX-Regular.ttf") format("truetype");
}
@font-face {
  font-display: fallback;
  font-family: IRANSansNum;
  font-style: normal;
  font-weight: 900;
  src: url("./fonts/IRANSansNum/eot/IRANSansWeb\(FaNum\)_Bold.eot");
  src: url("./fonts/IRANSansNum/eot/IRANSansWeb\(FaNum\)_Black.eot")
      format("embedded-opentype"),
    url("./fonts/IRANSansNum/woff2/IRANSansWeb\(FaNum\)_Black.woff2")
      format("woff2"),
    url("./fonts/IRANSansNum/woff/IRANSansWeb\(FaNum\)_Black.woff")
      format("woff"),
    url("./fonts/IRANSansNum/ttf/IRANSansWeb\(FaNum\)_Black.ttf")
      format("truetype");
}
body {
  padding: 0 !important;
  margin: 0;
  box-sizing: border-box;
  position: relative;
}

* {
  box-sizing: border-box;
  letter-spacing: 0 !important;
}

p,
a,
body,
span,
h1,
h2,
h3,
h4,
h5,
h6,
b,
ul,
li,
div,
input,
small,
table,
tbody,
thead,
th,
td,
tr,
textarea,
button,
label,
.title {
  font-family: "Noto Sans Arabic", IRANSans;
}
@supports (font-variation-settings: normal) {
  p,
  a,
  body,
  span,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  b,
  ul,
  li,
  div,
  input,
  small,
  table,
  tbody,
  thead,
  th,
  td,
  tr,
  textarea,
  button,
  label,
  .title {
    font-family: "IRANSansXV", "Noto Sans Arabic" !important;
    font-variation-settings: "dots" 0 !important;
  }
}
::-webkit-scrollbar {
  width: 0;
  height: 0;
}
